/* As we have a broken basket button on this page, lets hide it for now */
#header .search_domain .basket-button {
  display: none !important;
}

.domain_names #body #single-domain-search-result form {
  background-image: none;
  padding-top: 5px;
  margin: 0;
}

.domain_names #body #single-domain-search-result form input {
  cursor: pointer;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border-right: 0;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
  color: #888;
  width: auto;
  font-size: 12px;
  padding: 4px 6px;
  line-height: 1.7;
  height: 20px;
  top: 0;
  right: 24px;
}

.ceo_domains #body #single-domain-search-result  ul li {
  background: 0 none;
  padding: 0;
}

#single-domain-search-result {
  clear: both;
  margin-right: 36px;
  display: none;
  margin-bottom: 29px;
  border-bottom: 3px dotted #ccc;
  padding-bottom: 80px;
}

#single-domain-search-result .domain-row {
  clear: both;
  background-color: #fdf6f8;
  background-image: -moz-linear-gradient(top,#fff,#fbe8ed);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#fbe8ed));
  background-image: -webkit-linear-gradient(top,#fff,#fbe8ed);
  background-image: -o-linear-gradient(top,#fff,#fbe8ed);
  background-image: linear-gradient(to bottom,#fff,#fbe8ed);
  background-repeat: repeat-x;
  border-color: #fbe8ed #fbe8ed #f0a7ba;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  border-color: #e5e5e5;
  border-bottom: 1px solid gray;
  min-height: 47px;
  padding-top: 6px;
}

#single-domain-search-result .domain-row .highlight {
  color: #dd2557;
}

#single-domain-search-result .available.domain-row, #single-domain-search-result .inbasket.domain-row {
  background-color: #f9fcf5;
  background-image: -moz-linear-gradient(top,#fff,#f1f8e5);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f1f8e5));
  background-image: -webkit-linear-gradient(top,#fff,#f1f8e5);
  background-image: -o-linear-gradient(top,#fff,#f1f8e5);
  background-image: linear-gradient(to bottom,#fff,#f1f8e5);
  background-repeat: repeat-x;
  border-color: #f1f8e5 #f1f8e5 #d1e8a9;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  border-color: #e5e5e5;
}
#single-domain-search-result .available.domain-row .highlight, #single-domain-search-result .inbasket.domain-row .highlight {
  color: #8dcc37;
}

#single-domain-search-result .extension, .domain-name, .controls {
  float:left;
}

#single-domain-search-result .extension {
  padding-left: 10px;
  width: 135px;
}

#single-domain-search-result .domain-name {
  width: 50%;
  padding-top: 15px;
}

#single-domain-search-result .controls {
  float: right;
  width: 25%;
}

#single-domain-search-result .controls form {
  width: 100%;
}

#single-domain-search-result .controls .dropdown-menu {
  left: -148px;
}

#single-domain-search-result .controls .btn-add {
  float: right;
  margin-right: 20px;
}

#single-domain-search-result .extension .availability-status, #single-domain-search-result .extension .big {
  color: #e21853;
}


#single-domain-search-result .available .extension .availability-status, #single-domain-search-result .available .extension .big,
#single-domain-search-result .inbasket .extension .availability-status, #single-domain-search-result .inbasket .extension .big {
  color: #83ca1f;
}


#single-domain-search-result .extension .status-block, #single-domain-search-result .extension .icon-status {
  float: left;
}

#single-domain-search-result .extension .icon-status {
  position: relative;
  top: 11px;
}

#single-domain-search-result .extension .big {
  font-size: 21px;
  font-weight: bold;
}

#single-domain-search-result .extension .availability-status {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0px;
}
